$font-primary: 'Open Sans', Arial, sans-serif;
$font-size-base: 10px;
$font-size-main: 1.4rem;
$font-size-main-mob: 1.2rem;
$font-weight: 400;

$color-white: #fff;
$color-base: #333;
$color-blue: #0288d1;
$color-concrete: #f7f7f7;
$color-blue-alice: #eef8ff;
$color-light-grey: #e0e0e0;
$color-green-emerald: #4ed77c;

$set-color-primary: $color-blue;
$set-color-success: $color-green-emerald;

$base-vert-padd: 1.2rem;
$base-horiz-padd: 1.4rem;

/* Media */
$screen-sm: 768px;
$screen-md: 1080px;
$screen-lg: 1920px;

